@echo off
set MAINDIR=%CD%
set COMPDIR="C:\MinGW\mingw64\bin"
cd /d %COMPDIR%

g++.exe -static-libgcc -static-libstdc++ "%MAINDIR%\_Logo Maker.c" -o "%MAINDIR%\_Logo Maker.exe"

g++.exe -static-libgcc -static-libstdc++ "%MAINDIR%\_Font Maker.c" -o "%MAINDIR%\_Font Maker.exe"

pause
